endesive.plain package
======================

Submodules
----------

endesive.plain.sign module
--------------------------

.. automodule:: endesive.plain.sign
   :members:
   :undoc-members:
   :show-inheritance:

endesive.plain.verify module
----------------------------

.. automodule:: endesive.plain.verify
   :members:
   :undoc-members:
   :show-inheritance:

Module contents
---------------

.. automodule:: endesive.plain
   :members:
   :undoc-members:
   :show-inheritance:
